[ubuntu/focal-updates] sniproxy 0.6.0-1ubuntu0.1 (Accepted)

Ubuntu Archive Robot ubuntu-archive-robot at lists.canonical.com
Wed Jun 7 15:28:06 UTC 2023


sniproxy (0.6.0-1ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Buffer Overflow
    - debian/patches/CVE-2023-25076.patch: address: fix buffer overflow.
    - CVE-2023-25076

Date: 2023-06-06 21:30:10.949682+00:00
Changed-By: Paulo Flabiano Smorigo <pfsmorigo at canonical.com>
Signed-By: Ubuntu Archive Robot <ubuntu-archive-robot at lists.canonical.com>
https://launchpad.net/ubuntu/+source/sniproxy/0.6.0-1ubuntu0.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Focal-changes mailing list